/****************** Despliegue *********************/
#secYfecha{
	height:18px;
	border-bottom:1px solid #002537;
	margin-bottom:3px;
	margin-top:20px;
}
#secYfecha .floatleft{
	color:#FFF;
	background-color:#002537;
	font-size:14px;
	text-transform:uppercase;
	padding:2px 7px 0;
	font-family:FuturaBold;
}
#secYfecha .floatright{
	color:#008ACC;
	padding-top:3px;
}
#toolbar2 {
	background-color: #F4F5F6;
    height: 34px;
    padding: 0 10px 5px;
	margin-bottom:10px;
}
#toolbar2 #redes{
	float:left;	
	width:62%;
	margin-top:7px;
}
#toolbar2 #redes a.facebook {
	background: #4c69ba;
	background: -webkit-gradient(linear, center top, center bottom, from(#4c69ba), to(#3b55a0));
	background: -webkit-linear-gradient(#4c69ba, #3b55a0);
	border: none;
	-webkit-border-radius: 2px;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	padding: 3px;
	text-shadow: 0 -1px 0 #354c8c;
	white-space: nowrap;
}
#toolbar2 #redes a.facebook:hover{
	background: #4c69ba;
}
#toolbar2 #redes a.facebook i {
	background-position: 0 -42px;
	background-image: url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/y1/r/LVx-xkvaJ0b.png);
	background-size: auto;
	background-repeat: no-repeat;
	display: inline-block;
	height: 14px;
	width: 14px;
	top: 3px;
	position: relative;
}
#toolbar2 .herrTxt{
	border-left: 1px solid #999999;
    float: right;
    height: 30px;
    padding-left: 5px;
    width: 35%;
	margin-top:5px;
}
#toolbar2 .herrTxt .a{	
	color: black;
    display: block;
    float: left;
    font-size: 9px;
    text-align: center;
    text-decoration: none;
    width: 44px;
	margin:5px 3px 0;
}
#toolbar2 .herrTxt span{	
	display:block;
}
.volanta{
	color:#008ACC;
	font-size:12px;
	font-weight:normal;
}
#tituloDespliegue{
	color:#036;	
	font-size:36px;
	line-height:36px;
	margin-bottom:5px;
}
#textoCopete{
	font-weight:bold;
	font-size:13px;
	font-style:italic;
}
#imgDesp{
	background-color:#E8F2FF;
	margin: 6px 8px 0 0;
    padding: 6px;
}
#numGal{
	color: #2484CB;
    font-size: 14px;
    font-weight: bold;
	display:block;
	float:right;
	padding-top:2px;
}
#epig{
	color:#73D0EF;
	background-color:#002537;
	font-weight:normal;
	padding:10px;
	font-size: 12px;
	text-align:center;
}

#despliegue #tags{
	background-color:#002537;
	margin-top:20px;
	padding:3px 10px;
	clear:both;
}
#despliegue #tags span{
	color:#00A9E1;
	font-size:11px;
	font-weight:bold;
}
#despliegue #tags div.floatright{
    width: 570px;	
}
#despliegue #tags a{
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
	padding:0 5px 0 7px;
	border-left: solid 1px #99CCFF;
}
#despliegue #tags a:first-child{
	border:none;	
}
#despliegueComent{
	border-bottom:solid 3px #06c;	
	margin:30px 0 5px;
	height: 25px;
}
#despliegueComent span.floatleft{
	color: #2484CB;
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
}
#despliegueComent div.floatright a{
	
}
#despliegueComent a{
	text-decoration:none;
	color:#002537;
	text-transform:uppercase;
	font-weight:bold;
}
#despliegueComent a.agreComent, #despliegueComent a.cerrarSesion{
	display: block;
    float: right;
    padding-left: 26px;
    padding-top: 4px;
	margin-top:5px;	
	width:146px;
	background-image:url('/img/comentar2.gif');
	background-repeat:no-repeat;
	background-position:left;
}
#despliegueComent a.cerrarSesion{
	background-image:url('/img/cerrarsesion.jpg');
	background-position:bottom left;
	width:93px;
	padding-left:17px;
}
#comentOverlay, #reportOverlay{
	width:88%;
	max-width:530px;
	padding: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #FFF;
	top:10%!important;
	display:inline-block !important;
	
}
#divComentarios .comntDespliegue{
	background-color:#E8F2FF;
	margin-bottom:5px;
	padding:6px;
	padding-top:0;
}
#divComentarios .comntDespliegue .reportado{
	padding: 10px 0 15px;
    text-align: center;	
}
#divComentarios .comentTop span{
	color:#00A9E0;
	font-weight:bold;
}
#divComentarios .comentTop span b{
	color:#002537;
}
#divComentarios .comentario{
	background-color:#FFF;
	margin:5px;
	margin-top:0;
	padding:10px;
	padding-bottom:3px;
}
#divComentarios .reportado{
	color:#000;
	font-weight:bold;
}
.paginador{
	color:#00A9E0;	
	text-decoration:none;
	font-weight:bold;
}
.paginador2{
	color:#002537;	
	font-weight:bold;
}

/************** Login comentarios ****************/
#overlay_comentarios{
	width:100%;
	max-width:510px;
	display:inline-block;
	text-align:center;
}
#overlay_comentarios div.floatleft, #overlay_comentarios div.floatright{
	width:245px;
	height:165px;
	background-color:#E2EEFC;
	border-bottom:solid 1px #008ACC;
	
}
#overlay_comentarios h3{
	background-color:#008ACC;
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
	padding:5px 0 3px;
	font-size:14px;
}
#overlay_comentarios div.clear{
	font-size:10px;
	color:#666;
	padding-top:6px;
}
#overlay_comentarios div.clear a{
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
#overlay_comentarios div.clear a:hover{
	text-decoration:underline;	
}
#overlay_comentarios form.con_men{
	padding: 35px 5px 5px 0px;
    text-align: right;	
}
#overlay_comentarios form{
	padding: 20px 5px 15px 0px;
    text-align: right;	
}
#overlay_comentarios label{
	margin-bottom: 6px;
    display: block;
}
#overlay_comentarios label input {
    border: 1px solid #DBDBDB;
    height: 18px;
    width: 160px;
}
#overlay_comentarios form a{
	margin-right:81px;
}
#overlay_comentarios div.floatright div{
	color:#00486C;
	padding:37px;
	font-size:14px;
}
#overlay_comentarios div.floatright div span b{
	font-size:17px;	
} 
#overlay_comentarios div.floatright div a{
	display:block;
	text-align:center;
	margin-top:22px;
}
#overlay_comentarios #mensaje{
	display:block;
	position:absolute;
	left:70px;
	color:#c00;
	font-weight:bold;
	margin-top:3px;
	width:200px;
	text-align:center;
}
/*********** registro comentarios ************/
#overlay_comentarios.registro_cometarios form{
	padding:0;	
}
#overlay_comentarios.registro_cometarios div.floatleft, #overlay_comentarios.registro_cometarios div.floatright{
	height:155px;	
}
#overlay_comentarios.registro_cometarios div.floatleft{
	width:263px;	
}
#overlay_comentarios.registro_cometarios form label{
	margin:5px 0;
	padding-right: 9px;
}
#overlay_comentarios.registro_cometarios form label input{
	width:147px;	
}
#overlay_comentarios.registro_cometarios form div.floatright label input{
	width:173px;	
}
#overlay_comentarios.registro_cometarios form label select{
	width:175px;	
	border: 1px solid #DBDBDB;
}
#overlay_comentarios.registro_cometarios form a{
	display: block;
    text-align: center;
    padding-top: 7px;
	margin-right:0;
}
/********* Comentar **********/
#overlay_comentarios.comentar form{
	padding:0;	
	text-align:left;
}
#overlay_comentarios.comentar form h3{
	text-align:left;
	text-transform:none;
	padding-left: 7px;
}
#overlay_comentarios.comentar form div.floatleft{
	width:328px;
	height:154px;
}
#overlay_comentarios.comentar form textarea{
	width:312px;
	margin:7px;
	margin-bottom:0;
	height:100px;
	border: 1px solid #DBDBDB;
}
#overlay_comentarios.comentar form p.floatright{
	color: #666666;
    line-height: 17px;
    text-align: left;
    width: 171px;
	height:155px;
}	
#overlay_comentarios.comentar form p.floatright span{
	font-weight:bold;
}
#overlay_comentarios.comentar #divChars{
	margin: 3px 8px;
	font-size:10px;
	color:#003F5E;
	text-align:right;
}
#overlay_comentarios.comentar form a.clear{
	display: block;
    width: 80px;
    float: left;
	margin-top:1px;
}
#overlay_comentarios.comentar form a.floatright{
	color: #666;
    margin: 17px 20px 0 0;
	text-transform:none;	
}
#overlay_comentarios.comentar form a.floatright:hover{
	text-decoration:underline;	
}
#overlay_comentarios.comentar form .combologuin{
	text-decoration:none;
	color:#666;
	font-weight:bold;
}
/******** Comentario realizado - error - reportar ********/
#overlay_comentarios.comentario_realizado h3, #overlay_comentarios.comentario_error h3, #overlay_comentarios.comentario_reportar h3{
	text-align:left;
	padding-left:5px;
}
#overlay_comentarios.comentario_realizado p, #overlay_comentarios.comentario_error p, #overlay_comentarios.comentario_reportar p{
	background-color:#E2EEFC;
	color:#003F5E;
	font-size:15px;
	padding:26px 60px;
	font-weight:bold;
	text-align:center;
}
#overlay_comentarios.comentario_error p{
	padding:16px 26px;	
}
#overlay_comentarios.comentario_reportar p{
	padding:35px 8px;	
}
#overlay_comentarios.comentario_reportar form{
	padding:0;	
}
#overlay_comentarios.comentario_reportar form a{
	margin-right:5px;
}

#overlay_comentarios.comentario_realizado p img, #overlay_comentarios.comentario_error p img, #overlay_comentarios.comentario_reportar p img{
	cursor:pointer;
	margin-top:25px;
}
#overlay_comentarios.comentario_reportar form img{
	margin-top:12px;		
}

/**** print overlay ****/
.overlayPrint{
	width:90%;
	max-width:800px;
	padding: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #FFF;
	top:10%!important;
	display:inline-block !important;
}
/**** enviar noticia por mail ****/
#mailOverlay {
	width:90%;
	max-width:391px;
	padding: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #FFF;
	top:10%!important;
	display:inline-block !important;
}
#overlay_envio_mail{
	width:94.8%;
	max-width:371px;
	padding:2.7%;
	text-align:center;
	background-color:#E2EEFC;
}
#overlay_envio_mailH3{
	background-color: #008ACC;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 0 3px;
    text-align: center;
    text-transform: uppercase;
}	
#overlay_envio_mail label{
	width:90%;
	max-width:330px;
	display: inline-block;
    margin: 0 0 3px;
	text-align:right;
}
#overlay_envio_mail label i{
	font-style: normal;
	display: inline-block;
	bottom: 37px;
	vertical-align: top;
}
#overlay_envio_mail label input{
	width:188px;	
}
#overlay_envio_mail #divChars{
	color: #346C9E;
    margin-right: 23px;
    text-align: right;
}
/***** Vinculadas *****/
#vinculadas{
	border-bottom: 3px solid #3DBEE8;
}
#vinculadas h2{
	background-color: #002537;
    color: #FFFFFF;
    font-size: 16px;
    padding: 8px;
}
#vinculadas ul{
	line-height: 18px;
    list-style: decimal outside none;
    padding: 10px 10px 10px 30px;
}
#vinculadas ul li{
	color: #2484CB;
	font-size: 14px;
    font-weight: bold;
}
#vinculadas ul li a{
	color: #002537;
    font-size: 12px;
    font-weight: normal;
	text-decoration:none;
}
#vinculadas ul li a:hover{
	text-decoration:underline;	
}
#vinculadas ul li a span{
	color:#2484CB;
	font-style:italic;
}
.audioDespliegue{
	background-color:#e7e7e7;
	padding:16px;
	padding-top:3px;
	margin-right:10px;
	margin-top:6px;
}
.audioDespliegue span{	
	background-color: #00A9E1;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 14px;
}
.audioDespliegue div{
	border:solid 3px #00A9E1;	
}
.audioDespliegue div div{
	border:none;	
}
#nomSeccion a {
	color: #fff;
	text-decoration:none;
}
.solapa_div + a {
	width:100%;
	color: #00A9E1;
	display:block;
	font-size:14px;
	text-align:right;
	margin:0 0 10px 0;
}
.tl_suple70400 {
	background-color:#81386F !important;
	border-top:3px solid #E6D7E2 !important;
	margin-bottom: 6px;
}
.tl_suple70500 {
	background-color:#008FD3 !important;
	border-top:3px solid #C6E8FF !important;
	margin-bottom: 6px;
}
.tl_suple71100 {
	background-color:#B18906 !important;
	border-top:3px solid #FCEABE !important;
	margin-bottom: 6px;
}
.tl_suple71260 {
	background-color:#00695B !important;
	border-top:3px solid #9BCECE !important;
	margin-bottom: 6px;
}
.tl_suple71265 {
	background-color:#006E99 !important;
	border-top:3px solid #51C7FF !important;
	margin-bottom: 6px;
}
.tl_suple71285 {
	background-color:#B18906 !important;
	border-top: 3px solid  #99D0B0 !important;
	margin-bottom: 6px;
}
.tl_suple71291 {
	background-color:#ef8f00 !important;
	border-top:3px solid #FCEABE !important;
	margin-bottom: 6px;
}
.tl_suple71292 {
	background-color:#0077A2 !important;
	border-top:3px solid #009AD5 !important;
	margin-bottom: 6px;
}
.tl_suple71294 {
	background-color:#016A5C !important;
	border-top:3px solid #9BCECE !important;
	margin-bottom: 6px;
}
.tl_suple71299 {
	background-color:#019038 !important;
	border-top:3px solid #DFF8CD !important;
	margin-bottom: 6px;
}
#boxEplanning {
	width:300px;
	float:left;
	margin:20px 25px 0 0;
}
#twttr-sandbox-0 {
	float:left !important;
	margin:20px 0 0 0;
}
iframe#twitter-widget-1 {
	width:300px !important;
	height:250px !important;
	margin: 20px 0 0 0;
}

@media screen and (max-width: 435px) {
	#overlay_envio_mail label {
		width: 63%;
		text-align:left;
	}
}
/*-----------------------------------------------------------LATERALES--------------------------------*/
.anx {
	width:120px;
	display:block;
	position:absolute;
	top:-10px;
	z-index:999;
}
.anxLeft {
	left:-120px;
}
.anxRight {
	right:-120px;
}
@media (max-width: 1240px) {
	.anx {
		display:none;
	}
}